import React from 'react';
import { storyAccessibilityConfig } from '../../a11y/storyAccessibilityConfig';
import { CustomTokenSets as CustomTokenSetsExample, StyledTheming as StyledThemingExample } from '.';
export default {
  component: CustomTokenSetsExample,
  title: 'Custom Theming',
  parameters: {
    a11y: {
      config: {
        rules: storyAccessibilityConfig['Custom Theming']
      }
    }
  }
};
export var Default = function Default() {
  return /*#__PURE__*/React.createElement(CustomTokenSetsExample, null);
};
Default.args = {};
Default.storyName = 'Custom Token Sets';
export var StyledTheming = function StyledTheming() {
  return /*#__PURE__*/React.createElement(StyledThemingExample, null);
};
StyledTheming.args = {};
StyledTheming.storyName = 'Styled Theming';